Subject: Re: Archive location.

From: Jordan DeLong <[email-masked]>
Date: Mon, 9 Sep 2002 18:29:09 -0500

On Mon, Sep 09, 2002 at 10:24:34AM -0700, Robin Lee Powell wrote:
> Just FYI, my new list is being archived. It's at
> http://www.digitalkingdom.org/lojban/lojban-list/archives/threads.html
> 
> Any suggestions as to where whis should be linked to on the main site?

.e'u le jondatnymu'e selci poi la'o gy. Lojban Resources .gy. .a la'o
gy. The Lojban Community .gy. cmene ke'a .i do ji'a bilga .e'u lenu
sabji le judri be le mrilu liste vi

.i mi nelcu'a le remoi mu'i leza'i ri vasru le jondatnymu'e jorne be
la .uikis.

-- 
Jordan DeLong
[email-masked]